[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Downloader for x



ralston escribió:


Never heard of this program before you mentioned it but took a quick
look. They only have a FC1 version that does give the error you mention.
If you have development tools installed on your system you can grab the source rpm from:


http://www.krasu.ru/soft/chuchelo/download.php3

and use this command to rebuild a new installable rpm that should
work on FC2:

rpmbuild --rebuild d4x-2.5.0rc3-1.src.rpm



This (d4x) is on FreshRPMs for FC1, so might well end up being available APT-able for FC2 soon. Maybe that will solve the prob if the src.rpm route doesn't work out. I'm waiting for it myself.

ralston


There are new packages for Fedora Core 2 here: http://den.tourinfo.ru/pack/d4x/Fedora2/

Raúl



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]